Announcement

  •  » Extensions
  •  » SmartAlbums incompatibility with Piwigo v11

#1 2021-02-07 06:10:56

Mark O'Shea
Member
2013-05-27
26

SmartAlbums incompatibility with Piwigo v11

Hi everyone,

I was about to upgrade to Piwigo v11 tonight but noticed that my favourite extension, SmartAlbums, may not be compatible with the new version. What a big shame that is!

I have built my gallery around SmartAlbums and I really think it is absolutely brilliant! The ability to dynamically create albums is so powerful that I am actually so surprised this functionality has not already been integrated into Piwigio.

There must be other users of SmartAlbums out there who are also disappointed that they now cannot upgrade Piwigo. From the stats on the SmartAlbums page there have been 33,982 downloads of the extension so I imagine I am not alone.

I really hope that mistic100 can wipe away the cobwebs from his coding computer and update his fantastic and wonderfully useful extension, so I and the countless others who enjoy his work so much, can continue the journey with Piwigo.

Maybe the Piwigo team could also finally consider integrating SmartAlbums into Piwigo? If that was to happen I would be ever so happy!

All the best,

Mark

Last edited by Mark O'Shea (2021-02-07 06:14:00)

Offline

 

#2 2021-02-07 06:29:23

ddtddt
Piwigo Team
Quetigny - France
2007-07-27
7056

Re: SmartAlbums incompatibility with Piwigo v11

Hi :-)

have you test ?

I thinks plugin is compatible


You love Piwigo so don't hesitate to participate, learn more on the "Contribute to Piwigo" page. If you don't have much time for contribution, you can also help the project with a donation.

Offline

 

#3 2021-02-07 06:56:07

Mark O'Shea
Member
2013-05-27
26

Re: SmartAlbums incompatibility with Piwigo v11

Hi ddtddt

Thanks for the quick reply!

I was just going by the message on the Piwigo update page:
Following plugins may not be compatible with the new version of Piwigo: SmartAlbums

I have not tested it but was hesitant to update in case something went wrong. Usually going back to a previous version of any software involves lots of headaches.

I will look to giving it a test update soon but I would prefer it if that message about the possible incompatibility was not showing up.

Do you think SmartAlbums will one day get integrated into Piwigo?

Cheers

Mark

Offline

 

#4 2021-02-07 07:31:42

ddtddt
Piwigo Team
Quetigny - France
2007-07-27
7056

Re: SmartAlbums incompatibility with Piwigo v11

Hi :-)

Mark O'Shea wrote:

Do you think SmartAlbums will one day get integrated into Piwigo?

no

but plugin will compatibily with piwigo 11


You love Piwigo so don't hesitate to participate, learn more on the "Contribute to Piwigo" page. If you don't have much time for contribution, you can also help the project with a donation.

Offline

 

#5 2021-02-07 22:14:32

Mark O'Shea
Member
2013-05-27
26

Re: SmartAlbums incompatibility with Piwigo v11

Thanks. I checked it tonight and it's working fine!

Offline

 
  •  » Extensions
  •  » SmartAlbums incompatibility with Piwigo v11

Board footer

Powered by FluxBB

github twitter newsletter Donate Piwigo.org © 2002-2022 · Contact